
											/* --ALL PAGES, BOTH SITES--  */

html { margin: 0; }

#functionbar {
			border: 1px solid #dbcdc0;
			background: #f6ecd1;
			margin: 0;
			padding: 5px 11px;
			width: 572px;
			float:left;
			list-style: none; 
			}
#functionbar a:link {color: #5f4427; text-decoration: none}
#functionbar a:visited {color: #5f4427; text-decoration: none}
#functionbar a:hover {color: #5f4427; text-decoration: underline}
#functionbar li {
			display: inline; 
			margin: 0;
			padding: 0 125px 0 11px;
			background-image: url('images/bullet-tan.gif');
			background-repeat: no-repeat;
			font: normal x-small Verdana, Arial, Helvetica, sans-serif;}
#functionbar li.last {padding: 0 0 0 11px;}

body {background: #82aac3; margin: 0; padding: 0; font: normal small Arial, Helvetica, sans-serif;}

a:link {color: #323D5B}
a:visited {color: #323D5B}
a:hover {color: #5398c3; text-decoration:none;}


					/* ADDITIONS */
					
#iconlinks {list-style: none; padding: 0; margin: 0 0 0 20px; font: normal x-small Verdana, Arial, Helvetica, sans-serif;}

	
 li.email {background:url('images/envelope-sm.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px;}
 a.email  {display: block; padding:2px 0px 2px 20px; }
 
 li.rss {background:url('images/rss-sm.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px;}
 a.rss  {display: block; padding:2px 0px 2px 20px;}
 
 li.podcast {background:url('images/podcast-sm.gif') no-repeat left 7px; margin:0 0 0 -20px; padding: 3px 0px 4px 0px;}
 a.podcast  {display: block; padding:2px 0px 2px 20px;}
 
 li.audio {background:url('images/audio.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.audio {display: block; padding:2px 0px 2px 20px;}	
 
  li.video {background:url('images/TV.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.video {display: block; padding:2px 0px 2px 20px;}
 
 li.twitter {background:url('images/twitter.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.twitter {display: block; padding:2px 0px 2px 20px;}	
 
 li.facebook {background:url('images/facebook-sm.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.facebook {display: block; padding:2px 0px 2px 20px;}	
 
  li.paper {background:url('images/paper.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.paper {display: block; padding:2px 0px 2px 20px;}	
 
   li.comment {background:url('images/comment.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.comment {display: block; padding:2px 0px 2px 20px;}	
 
 li.print {background:url('images/printer.gif') no-repeat left center; margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.print {display: block; padding:2px 0px 2px 20px;}	
  
 li.plain { margin:0 0 0 -20px; padding: 3px 0px 4px 0px; }
 a.plain {display: block; padding:3px 0px 3px -20px;}	
 
.hanging ul {list-style:none; padding:0; margin:0;}
.hanging ul  > li {padding-left: 20px; text-indent: -20px;}
 
 
#pubhead {border-bottom: overflow:auto; padding: 0 0 1em 0; margin:0;}
#pubhead h1 {color:#ff9933; font: bold 1.35em Georgia, Times New Roman, Times, serif; margin:0;}
#pubhead h2 {color:#1D4365; font: normal 1.35em Arial, Helvetica, sans-serif; margin:.75em 0;}
#pubhead p {margin:.5em 0 .75em 0; padding:0; }
 
 
 /* used in PubFunctionBar, see also .plainbox179 */
 .plainbox   {
			border: 1px solid #dbcdc0;
			/* bottom margin added to resolve conflict with popeye */
			margin: 0 10px 10px 10px;
			padding: 11px;
			width: 110px;
			float:right;
			font: normal x-small Verdana, Arial, Helvetica, sans-serif;
			overflow: auto;
			list-style: none;
			clear:right;
			-moz-box-shadow: 0 0 10px 3px #CCC;
			-webkit-box-shadow: 0 0 10px 3px #CCC;
			box-shadow: 0 0 10px 3px #CCC;
			-webkit-border-radius: 15px;    
			border-radius: 15px;
			}

			
.authorbox   {
			
			border-top: 1px solid #dbcdc0;
			border-bottom: 1px solid #dbcdc0;
			margin: 1em 0;
			padding: 0 0 1em 0;
			/*
			border: 1px solid #dbcdc0;
			margin: 5px 0 0 0;
			padding: 8px;
			width: 112px;
			float:left;
			overflow: visible;
			*/
			font: normal .85em Verdana, Arial, Helvetica, sans-serif;
		
			}
			
	
	.authorbox h1 {
			margin:1em 0 .25em 0;
			padding:0;
			color:#1D4365;			
			font: bold 1em Verdana, Arial, Helvetica, sans-serif;
			}
			
	.authorbox h2 {
			margin:1em 0 .25em 0;
			padding:0;
			color:#1D4365;			
			font: bold 1em Verdana, Arial, Helvetica, sans-serif;
			}
			
/* styles for order list showing ranking */
	.rank {margin:0; padding:0; 
	}
	.rank ol {
		counter-reset:li; 
		margin-left:0; 
		padding-left:0; 
		font: normal x-small Verdana, Arial, Helvetica, sans-serif;
	}
	.rank ol > li {
		position:relative; 
		margin:0 0 6px 2em; 
		padding:4px 8px; 
		list-style:none; 

		
	}
.rank ol > li:before {
		content:counter(li); 
		counter-increment:li; 
		position:absolute;
		top: 1px;
		left:-1.5em;
		width:1.5em;
		margin-right:8px;
		padding:4px;
		color:#856e52;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:2em;
		font-style:normal;
		text-align:center;
}

#list-under-header {list-style:none; margin: 0; padding:0;  display: block;}

#list-arrow {list-style:none; margin: 0 0 10px 34px; padding:0;  display: block; }

#list-arrow li {	
			margin: 0 0 5px 0;
			padding: 0 10px ;
			background-image: url('/images/bullet-tan-trans.gif');
			background-repeat: no-repeat;
			background-position: 0px 5px;
}

/*
#list-under-header li {	
			margin: 0px;
			padding: 0 10px;
			background: url('/images/bullet-tan-trans.gif') center left no-repeat;
				
		}
*/		
		
#list-under-header li {	
			margin: 0px;
			padding: 0 10px;
			background-image: url('/images/bullet-tan-trans.gif');
			background-repeat: no-repeat;
			background-position: 0px 5px;
			}
		
#list-indent {list-style:none; margin: 0 0 10px 34px; padding:0;  display: block; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; color: #5f4427;}

#list-indent li {	
			margin: 0 0 5px 0;
			padding: 0 10px ;
			background-image: url('/images/bullet-tan-trans.gif');
			background-repeat: no-repeat;
			background-position: 0px 5px;
				
		}
#list-indent a {font: normal small Arial, Helvetica, sans-serif;}
 
 
.boxnowidth   {
			border: 1px solid #dbcdc0;
			/* bottom margin added to resolve conflict with popeye */
			margin: 0 10px 10px 10px;
			padding: 11px;
			float:right;
			font: normal x-small Verdana, Arial, Helvetica, sans-serif;
			overflow: auto;
			list-style: none;
			clear:right;
			-moz-box-shadow: 0 0 10px 3px #CCC;
			-webkit-box-shadow: 0 0 10px 3px #CCC;
			box-shadow: 0 0 10px 3px #CCC;
			-webkit-border-radius: 15px;    
			border-radius: 15px;
			}
			
 /* plainbox179 -- for use with filter embedded in main content area */
 .plainbox179 {
			border: 1px solid #dbcdc0;
			margin: 0 10px 10px 10px;
			padding: 11px;
			width: 179px;
			float:right;
			overflow:auto;
			-moz-box-shadow: 0 0 10px 3px #CCC;
			-webkit-box-shadow: 0 0 10px 3px #CCC;
			box-shadow: 0 0 10px 3px #CCC;
			-webkit-border-radius: 15px;    
			border-radius: 15px;
			
			}
 			
.plainbox179 select {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif; 
margin: 0;
padding: 0;
width:175px;
}
.plainbox179 input {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
}

.plainbox179-first {
			border-bottom: 10px solid #b0cddd;
			background: #f6ecd1;
			margin: 0; /* 0 0 15px */
			padding: 11px;
			width: 175px;
			float:right;
			background-image: url('images/bar-orange.gif');
			background-repeat:repeat-y;
			background-position:right;
			overflow:auto;
			}

.plainbox179-first select {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif; 
margin: 0;
padding: 0;
width:175px;
}
.plainbox179-first input {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
}
 
#blurb-hilite {margin: 0 19px; padding:12px 10px;
background-color:#f1f7fa; /* 15% of light blue */
border: 1px solid #dfecf4; /* 35% of light blue */
}
#blurb-hilite h1 {font-family: Georgia, "Times New Roman", Times, serif; font-size:small; font-weight: bold; color: #6c9cbc; margin:0 0 10px 0; border-bottom: 1px solid #6c9cbc;}
#blurb-hilite h2 {font-size:small;font-weight:bold; color:#6c9cbc; margin:0;padding:0; }
#blurb-hilite p {margin:0 0 10px 0; padding:0}
#blurb-hilite dl {margin:10px 0 0 0; padding:0;}
#blurb-hilite dd {margin:0 0 5px 19px; padding:0;}

/* #featuredbox below replicates #blurb-hilite above but compensates for CMS text editor quirks; use for NEW TAB TOP TEXT field */

#featuredbox {			
			background-color: #f1f7fa;
			border: 1px solid #dfecf4;
			margin: 0 19px 19px 19px; padding: 10px;
			overflow:auto;		
			}
					
#featuredbox p {background-color: #f1f7fa !important; margin: 10px; padding:0; }
#featuredbox h1 {font-family: Georgia, "Times New Roman", Times, serif; font-size:small; font-weight: bold; color: #6c9cbc; margin:10px; padding:0; border-bottom: 1px solid #6c9cbc;}


.hp dl {margin: 0 38px; padding:0;}
.hp dt {margin:0 0 0 30px; padding:0;}
.hp dd {margin:0 0 5px 30px; padding:0;}
h1.hp {font-family: Georgia, Times New Roman, Times, serif; font-size:small; font-weight: bold; color: #6c9cbc; margin: 0 19px; padding:0; /*border-bottom: 1px solid #6c9cbc; */}


.ahead {color:#1D4365; font-weight: bold; padding: .75em 0 .1em 0;}
.emphasis {color: #1D4365; font-weight: bold; font-style:italic;}
/*.index-stub */ 
.reduce {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller;}

.link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-weight: bold; color: #323D5B;}

.pub-type {color: #6c9cbc; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-weight: bold;
	padding: 0.25em 0 0.25em 0; display: block;
	}
.text-small-hilite {color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-weight: bold;}

.text-small-hilite a:link {color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.text-small-hilite a:hover {color: #5398c3; font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; }

.text-small-hilite a:visited {color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-weight: bold; }

.text-fade {color: #666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: .87em;}
.text-fade a:link { /*font-family: Arial, Helvetica, sans-serif; font-size: 1em; */ text-decoration:underline;}
.text-fade a:hover {color: #5398c3; /* font-family: Arial, Helvetica, sans-serif; font-size: 1em; */}
.text-fade a:visited { /*font-family: Arial, Helvetica, sans-serif; font-size: 1em; */ text-decoration:underline;}


.pdf {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; color:#903f4c;}
.pdf2 {font-family: Verdana, Arial, Helvetica, sans-serif; color:#903f4c;}
.pdf-icon {background: url('/images/pdf-small.png') no-repeat left center; padding: 7px 0 4px 35px;}

.brown {color: #5f4427;}
.blue-light {color: #6c9cbc;}

.tbl-bg {
border-collapse:collapse; border-width: 1px; border-style: solid; 
background-color: #F6ECD1; border-color:#dbcdc0; 
}

.tagcloud {color:#dbcdc0;}


.table-tan {
border-collapse:collapse; border-style: solid; border-width: 1px; 
background-color: #F6ECD1; 
border-color:#dbcdc0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:smaller;
}


.table-plain {
border-collapse:collapse; border-style: solid; border-width: 1px; 
border-color:#dbcdc0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:smaller;
}

.ical {
	margin:0 10px 10px 0;
	padding-top:1px;
	float:left;
	width:60px;
	color:#1D4365;
	text-shadow:#fff 0 1px 0;	
	background:#ededef;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededef), to(#ccc)); 
	background: -moz-linear-gradient(top,  #ededef,  #ccc); 
	font:bold 16px/20px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
	position:relative;
	-moz-box-shadow:0 2px 2px #888;
	-webkit-box-shadow:0 2px 2px #888;
	box-shadow:0 2px 2px #888;
	}
.ical em {
	display:block;
	font:normal bold 11px/14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow: #d76c28 0 -1px 0;
	background:#ff9933;
	background:-webkit-gradient(linear, left top, left bottom, from(#ff9933), to(#d76c28)); 
	background:-moz-linear-gradient(top,  #ff9933,  #d76c28);
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;	
	border-bottom-right-radius:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;	
	border-bottom-left-radius:3px;	
	border-top:1px solid #ef782c; 
    }	


/* END ADDITIONS */



#logoanchor {clear:both; /*float:left; CM commented - long page issue fix*/}

		#logoanchor a { 
			display: block; width:41px; height:28px;
			margin-top:90px; padding:0;
			background: url("images/logoanchor.gif");
			text-decoration: none;
			}
		#logoanchor a:hover {background-position: -41px 0; }

#blotter {
	background: #b0cddd; 
	width:882px;
	margin-top:5px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	padding:0;
	/*overflow:auto; CM commented - long page issue fix*/
	/* CM added these four lines, long page issue fix */
	overflow: visible; 
	padding-top: 1px;
	padding-bottom: 1px;
	position: relative;
	}
		
#masthead {
	display:block;
	width:850px;
	height:151px;
	margin-top:15px;
	margin-right:auto;
	margin-left:auto;
	padding:0;
	background-color:#bbdfed;
	}

#logo {
	display:inline;
	width:200px;
	height:151px;
	float:left;	
	}

#photo {
	display:inline;
	width:650px;
	height:115px;
	float:right;
	}

#nav {
	display:inline;
	width:650px;
	height:36px;
	float:right;
	margin:0;
	padding:0;
	}

#bar {
	display:block;
	width:840px;
	border:1px solid #d3e5ec;
	background-color:#ffffff;
	margin-top:15px;
	margin-right:15px;
	margin-left:15px;
	margin-bottom:0;
	padding:5px;
	clear:none;
	}

	#about {
		font: normal x-small Arial, Helvetica, sans-serif;
		color:#3e4851;
		margin:0;		
		padding: 0;
		}
	
	#barimages {float: left; margin-top:-25px; margin-left:538px; padding:0; display:inline;} 

	#search {float: right; margin:-25px 0; padding:0; display:inline;}


											/* --HOMEPAGE COLUMNS-- */

#columnwrapper {
	width:882px;
	margin-right:auto;
	margin-left:auto;
	overflow:auto;
}

	#contentcolumn {padding:0; float:left;}
	 #contentcolumn p{margin-left:19px;	margin-right:19px; background-color:#ffffff;}
		
		/*
		p.blurbs {margin-left:19px;	margin-right:19px; background-color:#ffffff;}
		*/

		.contenttop {
			background: url('images/content-top.gif') no-repeat;
			margin: 15px; 0; 0; 0;
			padding-top: 15px;
			width: 422px;
			}
		
		.content {background: url('images/content-background.gif') repeat-y; background-color: #ffffff;}
		/* .content a {text-decoration:none;} */
		.content1 {visibility: visible; overflow:hidden; height:auto; clear:both;}
		.content1 a {text-decoration:none; }
		.content2 {visibility: hidden; overflow:hidden; height:0px; clear:both;}
		.content3 {visibility: hidden; overflow:hidden; height:0px; clear:both;}
		
		

		.contentbottom {
			background: url('images/content-bottom.gif') no-repeat bottom;
			padding-top: 15px;
			}

	#columncenter {
		display:inline;
		width:202px;
		margin-top: 15px;
		margin-right:auto;
		margin-left:auto;
		padding:0;
		float:left;
		}
		
	#columncenter a {text-decoration:none;		
		}
		
	#columncenter p {	
		font: normal x-small Verdana, Arial, Helvetica, sans-serif;
		margin: 10px 0 15px 0;
		}
		/* #columncenter p is redundant to p.box; counteracts CKEditor behavior to wrap homepage box text in a plain p tag; p.box still needed for other pages */

	#columnright {
		display:inline;
		width:202px;
		margin-top: 15px;
		margin-right:15px;
		margin-left:auto;
		padding:0;
		float:right;
		} 
	#columnright a {text-decoration:none;		
		}

											/* --BOXES AND HOTTOPICS NAV-- */


		.orangebox {
			border: 1px solid #dbcdc0;
			background: #f6ecd1;
			margin: 0 0 15px 0;
			padding: 11px;
			width: 177px;
			float:right;
			background-image: url('images/bar-orange.gif');
			background-repeat:repeat-y;
			background-position:right;
			overflow:auto;
			}
		.orangebox select {	
			font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
			margin: 0; padding: 0;
			width:173px;
			}
		.orangebox input {	
			font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
			}

		.bluebox {
			border: 1px solid #6189ae;
			background: #5398c3;
			margin: 0 0 15px 0;
			padding: 11px;
			width: 177px;
			float:right;
			background-image: url('images/bar-orange.gif');
			background-repeat:repeat-y;
			background-position:right;
			overflow:auto;
			} 
			
		#hotnav {list-style: none; padding: 0; margin: 0; }
		#hotnav a:link {color: #fff; text-decoration: none;}
		#hotnav a:visited {color: #fff; text-decoration: none;}
		#hotnav a:hover {color: #fbf5c9; text-decoration: none;}
		
		#hotnav li {
			margin: 23px 0 0 0;
			padding: 0 0 0 11px;
			background-image: url('images/bullet-hottopic.gif');
			background-repeat: no-repeat;
			font:bold small Arial, Helvetica, sans-serif;
			}


h1.pub {color:#1D4365; padding:0; margin:1.75em 1.75em 0 0; font-size:large; font-weight:bold; border-bottom: 1px solid #6c9cbc;}

h1.title {color:#1D4365; padding:0; margin:1.75em 1.75em 0 0; font-size:large; font-weight:bold; }

h1.box {
font: bold small Arial, Helvetica, sans-serif;
color:#5f4427;
text-transform: uppercase;
padding:0;
margin:0;
}

p.box {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif;
margin: 10px 0 15px 0;
}
/* changes to p.box should be applied also to #columncenter p; see notes under #columncenter p for explanation */

p.quote {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif;
margin: 10px 0 15px 0;
line-height: 3em;}

img.box {float:left; margin: 4px 5px 5px 0;} 


.left-float {
	float: left;
	}
	
.right-float {
	float: right;
	}

#pullquote {
	font: bold small Verdana, Arial, Helvetica, sans-serif; 
	line-height: 1.5em;
	margin: 0 0 0 10px;
	padding: 10px 0 0 22px;
	width: 200px;
	color: #1d4365;
	display: inline;
	position: relative;
	background: url('images/quote-l.gif') no-repeat left top;
	}
#pullquote div {
	background: url('images/quote-r.gif') no-repeat right bottom;
	padding: 0 22px 10px 0;
	margin: 0 10px 10px 0;
	}


											/* --FOOTER-- */

#footer {
	display:block;
	text-align: center;
	font: normal x-small Arial, Helvetica, sans-serif;
   	color: #3b4854;  
  	background-color: #82aac3;
	padding-top: 4px;
	padding-bottom: 4px;
	}

#footer a:link {color: #3b4854; text-decoration: none;}
#footer a:visited {color: #3b4854; text-decoration: none;}
#footer a:hover {color: #3f2e13; text-decoration: underline;}


											/* --BASIC PAGE, CFM SITE-- */


#bigblue {
	width:850px;
	margin: 15px;
	padding:0;
	background-image: url('images/page-blue-bg.gif');
	background-repeat:repeat-y;
	background-position:right;
	overflow: hidden; /* CM - this will fix the scrollbar problem */
	}

#columnlinks {
		width:178px;
		margin:0px 0 0 0;
		.margin: 0 23px 0 0; /* CM - ie hack (6&7) */
		_margin:0px 0 0 0; /* CM - ie hack (6) */
		padding:0px 0 0 0;
		float:right;
		list-style: none;
		} 
/* CM - safari only css hack */
body:last-child:not(:root:root) #columnlinks {
	margin: 0 23px 0 0;
	}


		#sidebarlinks {list-style: none; padding: 0; margin: 0; font: normal x-small Verdana, Arial, Helvetica, sans-serif;}
		#sidebarlinks a:link {color: #fff; text-decoration: none;}
		#sidebarlinks a:visited {color: #fff; text-decoration: none;}
		#sidebarlinks a:hover {color: #fbf5c9; text-decoration: none;}  
 
		#sidebarlinks li {
			margin: 10px 0;
			padding: 0 11px;
			background-image: url('images/bullet-hottopic.gif');
			background-repeat: no-repeat;
					
				
			}
			


h1.linkcategory {
font: bold small Arial, Helvetica, sans-serif;
color:#323D5B;
padding:10px 0 0 0;
margin:10px 0 0 0;
}

.linkbox {
			margin: 0 0 15px 0;
			padding: 11px;
			width: 178px;
			float:right;
			background-repeat:repeat-y;
			background-position:right;
			/*overflow:auto; CM change to fix the scollbar problem*/
			overflow: hidden;
			} 
			
h1.linkbox {
font: bold small Arial, Helvetica, sans-serif;
color:#fbf5c9;
text-transform: uppercase;
padding:10px 0 0 0;
margin:0 ;
}

h1.linkbox2 {
font: bold small Arial, Helvetica, sans-serif;
color:#f6ecd1;
text-transform: uppercase;
padding:0;
margin:0 ;
}



.orangebox2 {
			border-top: 10px solid #b0cddd;
			border-bottom: 10px solid #b0cddd;
			background: #f6ecd1;
			margin: 0; /* 0 0 15px */
			padding: 11px;
			width: 179px;
			float:right;
			background-image: url('images/bar-orange.gif');
			background-repeat:repeat-y;
			background-position:right;
			overflow:auto;
			}
			
			
			
.orangebox2 select {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif; 
margin: 0;
padding: 0;
width:175px;
}
.orangebox2 input {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
}

.orangebox2-first {
			border-bottom: 10px solid #b0cddd;
			background: #f6ecd1;
			margin: 0; /* 0 0 15px */
			padding: 11px;
			width: 179px;
			float:right;
			background-image: url('images/bar-orange.gif');
			background-repeat:repeat-y;
			background-position:right;
			overflow:auto;
			}
			
			
			
.orangebox2-first select {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif; 
margin: 0;
padding: 0;
width:175px;
}
.orangebox2-first input {	
font: normal x-small Verdana, Arial, Helvetica, sans-serif ;
}

#pagewrapper {
	width:634px;
	float:left;
	padding:0;
	margin:0;
	}

	#page {padding:0; margin:0; float:left; background:#b0cddd; }
	
		#page p { display:block; } /*CM added - long page issue fix*/
		p.page {margin-left:19px; margin-right:19px; background-color:#ffffff;}

		.heading {margin-left:19px; margin-right:19px; margin-top:0px; margin-bottom:0px; padding:0 0 0 0; background-color:#ffffff;}

		.pagetop {
			background: url('images/page-top.gif') no-repeat;
			margin: 0 15px 0 0;
			padding-top: 15px;
			padding-bottom: 0px;
			width: 634px; 
		}
		 
		.pagemiddle { margin-top: 0px; padding-top: 0px; background: url('images/page-background.gif') repeat-y; background-color:#ffffff; }

		
		.pagebottom {
			background: url('images/page-bottom.gif') no-repeat bottom;
			padding-top: 15px;
			}

	/*-- top right bottom left --*/

	#contentholder {width: 604px; margin:15px 0 0 15px; padding:10px 0 0 0; display:block; /*overflow:auto; CM removed - long page issue fix */ background-color:#ffffff; }
	/* #contentholder a {text-decoration:underline !important;}  removed because causes problems in blogs; was added to allow link behavior for bio pages; content1 tab styles for homepage are  interfering */
	
	#contentholdertwo {width: 604px; margin:0 0 0 15px; padding:1px 0 0 0; display:block; /*overflow:auto; CM removed - long page issue fix*/ background-color:#ffffff;}
	
	/*	#contentholdertwo a {text-decoration:underline !important;}  removed because causes problems in blogs; to allow link behavior for event pages; content1 tab styles for homepage are interfering */
  


											/* --BLOG PAGES -- */
.navigation {color: #999999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: smaller; font-weight: bold; padding-bottom: 15px;
}											


#comment {
	border:1px solid #CCC; padding:0 15px; margin:15px 0;
}

#comment p {font: .85em Verdana, Arial, Helvetica, sans-serif ;   }

h1.comment {color:#6c9cbc; padding:0; margin:20px 0 0 0; font-size:small; font-weight:bold;}

h3.pub {
	font-weight:bold; font-size: larger; color: #ff9933; text-transform:uppercase;
	}
a.header {
	font-weight:bold; font-size: larger; color: #ff9933;  text-decoration:none;
	}

h2.pub {
	font-weight:bold; font-size:larger; color:#1D4365;  
	
	}
	
	/* IMAGES */
	.img-shadow {
  float:left;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 5px 0 0 5px !important;
  margin: 5px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 
	
		
											/* --BOOKSTORE -- */


#bookstorewrap {      /* --functions like bigblue for CFM site basic page, different background -- */
	width:850px;
	margin:15px; padding:0;
	background: #b0cddd;
	overflow:auto;
}				



img.bookstore {float:left; margin: 0 15px ;} 


#navcolumn {					/* -- BOOKSTORE VERTICAL NAV COLUMN, BOX, and LINK DIVS -- */
		width:178px;
		margin:0;
		padding:0;
		float:right; 
		} 
.navbox p {visibility: hidden;}
.navbox {
			margin: 0 0 15px 0;
			padding: 11px;
			width: 178px;
			float:right;
			overflow:auto;
			} 
		#vnavhow {float:left;}
			#vnavhow a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-how.gif");
			text-decoration: none;
			}
			#vnavhow a:hover {background-position: -178px 0; }
			#vnavhow a:active {background-position: -178px 0; }
		#vnavinternational {float:left;}
			#vnavinternational a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-international.gif");
			text-decoration: none;
			}
			#vnavinternational a:hover {background-position: -178px 0; }
			#vnavinternational a:active {background-position: -178px 0; }
		#vnavshipping {float:left;}
			#vnavshipping a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-shipping.gif");
			text-decoration: none;
			}
			#vnavshipping a:hover {background-position: -178px 0; }
			#vnavshipping a:active {background-position: -178px 0; }
		#vnavreturns {float:left;}
			#vnavreturns a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-returns.gif");
			text-decoration: none;
			}
			#vnavreturns a:hover {background-position: -178px 0; }
			#vnavreturns a:active {background-position: -178px 0; }
		#vnavreprints {float:left;}
			#vnavreprints a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-reprints.gif");
			text-decoration: none;
			}
			#vnavreprints a:hover {background-position: -178px 0; }
			#vnavreprints a:active {background-position: -178px 0; }
		#vnavexamcopies {float:left;}
			#vnavexamcopies a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-examcopies.gif");
			text-decoration: none;
			}
			#vnavexamcopies a:hover {background-position: -178px 0; }
			#vnavexamcopies a:active {background-position: -178px 0; }
		#vnavforeignrights {float:left;}
			#vnavforeignrights a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-foreignrights.gif");
			text-decoration: none;
			}
			#vnavforeignrights a:hover {background-position: -178px 0; }
			#vnavforeignrights a:active {background-position: -178px 0; }
		#vnavebooks {float:left;}
			#vnavebooks a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-ebooks.gif");
			text-decoration: none;
			}
			#vnavebooks a:hover {background-position: -178px 0; }
			#vnavebooks a:active {background-position: -178px 0; }
		#vnavspecialoffers {float:left;}
			#vnavspecialoffers a { 
			display: block; width:178px; height:26px;
			margin:0; padding:0;
			background: url("images/nav-bk-specialoffers.gif");
			text-decoration: none;
			}
			#vnavspecialoffers a:hover {background-position: -178px 0; }
			#vnavspecialoffers a:active {background-position: -178px 0; }



#tabs {										/* -- BOOKSTORE TABS NAV -- */
	display:block;
	width:464px; height:28px;
	margin:15px 0 0 15px; padding:0;
	background-color:#ffffff;
	}

	#tabfeatured {float:left;}
		#tabfeatured a { 
			display: block; width:88px; height:28px;
			margin:0; padding:0;
			background: url("images/nav-bk-featured.gif");
			text-decoration: none;
			}
		#tabfeatured a:hover {background-position: -88px 0; }
		#tabfeatured a:active {background-position: -88px 0; }
	#tabcategory {float:left;}
		#tabcategory a { 
			display: block; width:92px; height:28px;
			margin:0; padding:0;
			background: url("images/nav-bk-category.gif");
			text-decoration: none;
			}
		#tabcategory a:hover {background-position: -92px 0; }
		#tabcategory a:active {background-position: -92px 0; }
	#tabauthor {float:left;}
		#tabauthor a { 
			display: block; width:92px; height:28px;
			margin:0; padding:0;
			background: url("images/nav-bk-author.gif");
			text-decoration: none;
			}
		#tabauthor a:hover {background-position: -92px 0; }
		#tabauthor a:active {background-position: -92px 0; }
	#tabtitle {float:left;}
		#tabtitle a { 
			display: block; width:92px; height:28px;
			margin:0; padding:0;
			background: url("images/nav-bk-title.gif");
			text-decoration: none;
			}
		#tabtitle a:hover {background-position: -92px 0; }
		#tabtitle a:active {background-position: -92px 0; }
	#tabforthcoming {float:left;}
		#tabforthcoming a { 
			display: block; width:100px; height:28px;
			margin:0; padding:0;
			background: url("images/nav-bk-forthcoming.gif");
			text-decoration: none;
			}
		#tabforthcoming a:hover {background-position: -100px 0; }
		#tabforthcoming a:active {background-position: -100px 0; }

#tabs p {visibility: hidden;}

#cartbox { 											/* -- CART ELEMENTS -- */
	display:block;
	width:115px; height:61px;
	margin:0 15px 0 500px; padding:0;
	border: 1px solid #a3cad1;
	}

	#cart {float:left;}
		#cart a { 
			display: block; width:41px; height:34px;
			margin:0; padding:0;
			background: url("images/cart-slide.gif");
			text-decoration: none;
			}
		#cart a:hover {background-position: -41px 0; }
	
	#checkout {float:right;}
		#checkout a { 
			display: block; width:74px; height:34px;
			margin:0; padding:0;
			background: url("images/checkout-slide.gif");
			text-decoration: none;
			}
		#checkout a:hover {background-position: -74px 0; }

	#carttotal p {
		background-color:#fff; 
		font: normal x-small Arial, Helvetica, sans-serif;
		color:#3e4851;
		text-align:center;
		padding:5px 0 0 0; margin:0;
		}

/* -- SLIDE SHOW -- */

/* jquery.popeye.style.css 1.0 Example styles for jQuery.popeye Copyright (C) 2009 Christoph Schuessler(schreib@herr-schuessler.de)This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or(at your option) any later version.*/

.ppy UL{   /* hide everything if js deacitvated */height:0px;width:0px;padding:0px;margin:0px;overflow:hidden;}

.ppy-stage{background:transparent no-repeat center center;}

#popeye1.ppy-js{float:right;margin:0 0 0 5px; 
/* added to solve layout conflict with plainbox div */
clear: right;
}

#popeye1-no-js{margin:0 0 0 5px;
height:202px;
width:262px;
float:right;
background:#f6ecd1;
text-align:center;
line-height:202px;
/* added to solve layout conflict with plainbox div */
clear: right;}

.ppy{font-size:0.8em;}

.ppy-stagewrap{background-color:#333;
border:1px solid #ccc;
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;}

.ppy-stage{position:relative;
border:3px solid #f6ecd1;}

.ppy-tools{overflow:hidden;zoom:1;   /* IE float container hasLayout fix */position:absolute;padding:5px;top:0px;background:#000;z-index:100;display:inline;}
.ppy-tools.ppy-left{left:0px;}
.ppy-tools.ppy-right{right:0px;}
.ppy-tools div{width:25px;height:0px !important;padding-top:35px;overflow:hidden;float:left;background:transparent no-repeat center top;cursor:pointer;}
.ppy-prev{background-image:url(images/prev.png) !important;}
.ppy-next{background-image:url(images/next.png) !important;}
.ppy-tools div:hover{background-position:center -35px;}

.ppy-cap{background:#f6f9e0;
color:#666;
border:1px solid #ddd;
border-top:0px;
position:absolute;
overflow:hidden;}

.ppy-textwrap{padding:5px;}

#popeye1 .ppy-count{position:absolute;
padding:3px;
bottom:0px;
right:0px;
font-size:0.9em;
background:#000;
color:#f7f7f7;
opacity:0.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 */
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70); /* IE7 lte */
z-index:100;
text-align:right;
display:inline;}

/* emergency suppression of cite this display issue */
.tooltipContent {display: none;}


/* Google Translate stuff */
#google_translate_element { }
#google_translate_element select { font: normal x-small Verdana, Arial, Helvetica, sans-serif; width:150px; margin:0; padding:0; } 
#google_translate_element input { font: normal x-small Verdana, Arial, Helvetica, sans-serif; width:150px; margin:0; padding:0; }   
#google_translate_element img { /*display:block; */}
#google_translate_element a {font: normal x-small Verdana, Arial, Helvetica, sans-serif; /* display:block; if using above */ }
